/*###########################  MENU  ##################*/
.navbar-header {
    background: #FFF;
}

.navheading1 {
    margin:0;
    display: inline-block;
}

.navbar.fixed .navbar-header {
    background: #FFF;
}

/*#################################  Nav menu ############################*/

.navbar-nav >li >a {
    font-size:14px;
    color:#4b504a;
}

.yamm .yamm-content a {
    color:#FFF;
}

.col-serices .icon i.icn {
    color:#2dcc70;

}

.icon-border i {
   color:#2dcc70;
   border:2px solid #2dcc70;
}


.black-wrapper a:hover {
    color: #3f8dbf
}

.col-services .icon i.icn{
color: #2dcc70;
   
}

.step:hover .icon-border i {
        background-color:#2dcc70;
}

.step h5 {
 color:#616161;
}

a:hover, a:focus {
    color: #
}

/*#########################################ICONS###############*/

.icon-bud-size {
    font-size:38px;
    color:#2dcc70;
    
}
